<template>
    <q-card-section>
        <div class="text-h5 text-left q-pt-md q-pl-lg">About me</div>
        
        <div class="text-body2 text-left text-weight-light q-pl-lg q-pr-md q-pt-lg">
            My name is Mark Haberpursch and I am a Backend Developer. I studied Audiovisual Media at the university in Germany, 
            where I mainly focused on computer science and 3D Animation. Before moving to Barcelona, I worked on various productions 
            in the Visual-Effects/Animation Industry in Germany. I specialized in Rigging which is a very technical part of the animation pipeline. 
            I mainly worked with packages like Maya, Softimage and Houdini, utilizing Python and VEX(Houdini) for programming. 
        </div>

        <div class="text-body2 text-left text-weight-light q-pl-lg q-pr-md q-pt-lg">
            Since I already knew Java from my studies at university, I decided to take a training in Web Development at the IT Academy of Barcelona Activa. 
            The main focus of the course was related to Backend Development with Spring and Java. I also studied Git, SQL, JavaScript, 
            general software architecture and design patterns.  
        </div>
        <div class="text-body2 text-left text-weight-light q-pl-lg q-pr-md q-pt-lg">
            My first job as Backend Developer was for SDM in Germany, where i implemented a backend to process and persist financial data. 
            After that I worked for GoRepair in Munich remotely, where I implemented a backend to process and persist customer and product data.
        </div>
    </q-card-section>
</template>

<script>
export default {
  name: 'CvProfessionalProfileNarrow',
}
</script>
